FSCK.CRAMFS(8)

NOM
fsck.cramfs - fsck pour système de fichiers compressé en lecture seule

SYNOPSIS

fsck.cramfs [options] fichier

DESCRIPTION

fsck.cramfs is used to check the cramfs file system.

OPTIONS

-v, --verbose
    Activer le mode verbeux.

-b, --blocksize taillebloc
    Use this blocksize, defaults to page size. Must be equal to what was set at creation time. Only used for --extract.

--extract[=répertoire]
    Essayer de décompresser tout le système de fichiers. Extraire facultativement le contenu de fichier dans répertoire.

-a
    Cette option est silencieusement ignorée.

-y
    Cette option est silencieusement ignorée.

-V, --version
    Afficher le nom et la version du logiciel et quitter.

-h, --help
    Afficher l’aide-mémoire puis quitter.

CODE DE RETOUR

0
    Succès.

4
    Le système de fichiers avait des erreurs non corrigées.

8
    Erreur d’opération, comme un échec d’allocation mémoire.

16
    Les informations d'utilisation ont été affichées.

VOIR AUSSI

mount(8), mkfs.cramfs(8)

SIGNALER DES BOGUES

For bug reports, use the issue tracker at

DISPONIBILITÉ

The fsck.cramfs command is part of the util-linux package which can be downloaded from

TRADUCTION
La traduction française de cette page de manuel a été créée par Christophe Blaess <ccb@club-internet.fr>, Michel Quercia <quercia AT cal DOT enst DOT fr>, Thierry Vignaud <tvignaud@mandriva.com>, Frédéric Delanoy <delanoy_f@yahoo.com>, Thierry Vignaud <tvignaud@mandriva.com>, Christophe Sauthier <christophe@sauthier.com>, Sébastien Blanchet, Jérôme Perzyna <jperzyna@yahoo.fr>, Aymeric Nys <aymeric AT nnx POINT com>, Alain Portal <aportal@univ-montp2.fr>, Thomas Huriaux <thomas.huriaux@gmail.com>, Yves Rütschlé <l10n@rutschle.net>, Jean-Luc Coulon (f5ibh) <jean-luc.coulon@wanadoo.fr>, Julien Cristau <jcristau@debian.org>, Philippe Piette <foudre-blanche@skynet.be>, Jean-Baka Domelevo-Entfellner <domelevo@gmail.com>, Nicolas Haller <nicolas@boiteameuh.org>, Sylvain Archenault <sylvain.archenault@laposte.net>, Valéry Perrin <valery.perrin.debian@free.fr>, Jade Alglave <jade.alglave@ens-lyon.org>, Nicolas François <nicolas.francois@centraliens.net>, Alexandre Kuoch <alex.kuoch@gmail.com>, Lyes Zemmouche <iliaas@hotmail.fr>, Florentin Duneau <fduneau@gmail.com>, Alexandre Normand <aj.normand@free.fr> et David Prévot <david@tilapin.org> Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE. Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.